<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="7f867cfb59e5bb3ca897ee1bbf161458">
  <dict>
    <!--2023-02-11 10:01:15.000-->
    <bool key="cbs_del_2b_switch">true</bool>
    <!--2023-02-11 10:01:15.000-->
    <int key="num_match">8</int>
    <!--2023-02-11 10:01:15.000-->
    <int key="sms_7bit_enabled">1</int>
    <!--2023-02-11 10:01:15.000-->
    <string key="voicemail_carrier">AmazoniaC</string>
    <!--2023-02-11 10:01:15.000-->
    <string key="voicemail_number">*100</string>
    <!--2023-02-11 10:01:15.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
